BODY {
scrollbar-face-color:#00D200;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#FF0000;
scrollbar-track-color:#C4FFC4;
}
A:link {
	COLOR: green
}
A:active {
	COLOR: green
}
A:visited {
	COLOR: #99bb99
}
A:hover {
	COLOR: #aa3333; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 13px; TEXT-DECORATION: none
}
TBODY {
	FONT-SIZE: 13px
}
OPTGROUP {
	BACKGROUND: #333333; COLOR: #e0e0e0
}
OPTION {
	BACKGROUND: #e0e0e0; COLOR: #333333
}